Advice needed for odil 0.10.0-1

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Advice needed for odil 0.10.0-1

Julien Lamy
Dear all,
I've updated the Salsa repository for odil with the latest upstream
version (0.10.0). With the current version, Lintian issues a warning
(package-has-unnecessary-activation-of-ldconfig-trigger) which seems
unrelated to my packaging (there is no explicit use of the ldconfig
trigger): is this related to #204975 (mentioned on the related Lintian
web page) and is an override OK, or do I have an error in my package?

Cheers,
--
Julien


signature.asc (849 bytes) Download Attachment